### Method

# EDataCal CalMetaBackend ref_cache

since: 3.26

#### Declaration [src]

    ECalCache*
    e_cal_meta_backend_ref_cache (
      ECalMetaBackend* meta_backend
    )

#### Description

No description available.

Available since: 3.26

#### Return value

Type: `ECalCache`

Referenced `ECalCache`, which is used by `meta_backend`. Unref it with `g_object_unref()` when no longer needed.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.